header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Azur Lane
  repository: kara.moe
  conditions:
    tagPresence:
    - f861e0da-148a-4f7d-83a1-a6662b5606e4
    - f2a1c132-e811-40ad-94c0-2fdc959ddc83
  actions:
    addTag:
    - tid: 2250b143-177c-4f14-b71a-0acef3016c9e
      type: 18
